Metapackages

8 item(s) on this page

Metapackage In Debian Unstable Spread Newest Outdated Ignored
codicefiscale 0.9 3 3.0 2.0 0.9
debdate 0.20170714 1 0.20170714
pdfposter 0.7.post1 6 0.7.post13 0.6.05 0.4.4 0.7.post1.r4.g6617424
proxmoxer 1.0.3 1 1.0.3 1.0.2
pypandoc 1.4 1 1.4 1.3.3
pyrrd 0.1.0 2 0.1.02
python:gnupg 0.4.3 16 3.1.1 2.3.1 0.4.38 0.4.22 0.4.12 0.4.0 0.3.9 0.3.84 0.3.7 0.3.6 0.3.22 r82.2320f0e25018
rst2pdf 0.93 5 0.935 0.162

Legend: